
.bg-footer {
    background: #26214A;
    padding: 2rem 0 0 0;
}

footer .title-footer {
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    margin-top: 10px;
}


footer .title-footer::after{
    display: block;
    content: '';
    height: 3px;
    width: 50px;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    background:  #A3CB6A;
}
footer ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

footer p.letter {
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 400;
}
footer .newsletter{
    position: relative;
    margin-bottom: 15px;
}

footer .newsletter input{
    height: 50px !important;
    padding: 20px;
    border-radius: 50px !important;
}
footer button.inscrit{
    position: absolute;
    top: 6px;
    right: 8px;
    left: auto;
    padding: 6px 12px;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    border: 2px solid #63C5C6;
    border-radius: 40px;
    background-color: #63C5C6;
}

footer button.inscrit:hover{
    border: 2px solid #63C5C6;
    color: #63C5C6;
    background: #fff;
}

@media (max-width:767px) {
    footer button.inscrit {
        left: 158px;
    }

}
footer hr {
    margin-bottom: 5px;
    border-top: 1px solid #fff;
    opacity: 1;

}

footer .text-copyright {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0;
}

footer .text-copyright a {
    color: #63C5C6;
    font-weight: 600;
}


footer a:hover {
    color: #A3CB6A;
    text-decoration: none;
}